import pool from "../../db"

export async function assignUserToStatus(userID: number, statusID: number) {
    const sql = `INSERT INTO members_statuses (member_id, status_id, start_date) VALUES (?, ?, NOW())`
    await pool.execute(sql, [userID, statusID]);
}
